- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeInflateSource Member List

This is the complete list of members for IpeInflateSource, including all inherited members.

GetChar() | IpeInflateSource | `[virtual]`
IpeInflateSource(IpeDataSource &source) (defined in IpeInflateSource) | IpeInflateSource |
~IpeDataSource()=0 | IpeDataSource | `[pure virtual]`
~IpeInflateSource() (defined in IpeInflateSource) | IpeInflateSource | `[virtual]`